Skip to main content
GET
List API access keys

授权

Authorization
string
header
必填

Short-lived bearer access token issued for a Living Security API access key. Send as Authorization: Bearer .

请求头

x-organization-id
string<uuid>
必填

Organization context for multi-tenant operations

响应

200 - application/json
id
string
必填

Stable API access key identifier

name
string
必填

Human-readable name for the API access key credential, usually the owning integration or automation

keyType
enum<string>
必填

Credential type for the API access key. user_bound keys are associated with the creating user's identity; service_account keys are intended for non-human service integrations.

可用选项:
user_bound,
service_account
boundEmail
string
必填

Email address associated with the API access key credential when the credential is user-bound

status
enum<string>
必填

API access key status

可用选项:
active,
revoked
createdAt
string<date-time>
必填

Timestamp when the API access key credential was created

createdByUserId
string
必填

Identifier of the user who created this API access key

scopes
string[]
必填

Permission scopes assigned to this API access key

示例:
lastUsedAt
string<date-time> | null

Last time the API access key was used

expiresAt
string<date-time> | null

Expiration timestamp for the API access key credential